.formwidget-pagerevisions .form-control pre {
  max-height: 50vh;
}
.formwidget-pagerevisions__item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
.formwidget-pagerevisions__item-meta {
    margin-bottom: 1rem;
}

